<html>
<head>
<title>Class Members - Variables - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li class="current"><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_type.html"><span>Typedefs</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
      <li><a href="functions_prop.html"><span>Properties</span></a></li>
      <li><a href="functions_rela.html"><span>Related&#160;Functions</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_vars.html#index__"><span>_</span></a></li>
      <li><a href="functions_vars_0x61.html#index_a"><span>a</span></a></li>
      <li><a href="functions_vars_0x62.html#index_b"><span>b</span></a></li>
      <li><a href="functions_vars_0x63.html#index_c"><span>c</span></a></li>
      <li><a href="functions_vars_0x64.html#index_d"><span>d</span></a></li>
      <li><a href="functions_vars_0x65.html#index_e"><span>e</span></a></li>
      <li><a href="functions_vars_0x66.html#index_f"><span>f</span></a></li>
      <li><a href="functions_vars_0x67.html#index_g"><span>g</span></a></li>
      <li><a href="functions_vars_0x68.html#index_h"><span>h</span></a></li>
      <li><a href="functions_vars_0x69.html#index_i"><span>i</span></a></li>
      <li><a href="functions_vars_0x6b.html#index_k"><span>k</span></a></li>
      <li><a href="functions_vars_0x6c.html#index_l"><span>l</span></a></li>
      <li><a href="functions_vars_0x6d.html#index_m"><span>m</span></a></li>
      <li><a href="functions_vars_0x6e.html#index_n"><span>n</span></a></li>
      <li><a href="functions_vars_0x6f.html#index_o"><span>o</span></a></li>
      <li><a href="functions_vars_0x70.html#index_p"><span>p</span></a></li>
      <li class="current"><a href="functions_vars_0x72.html#index_r"><span>r</span></a></li>
      <li><a href="functions_vars_0x73.html#index_s"><span>s</span></a></li>
      <li><a href="functions_vars_0x74.html#index_t"><span>t</span></a></li>
      <li><a href="functions_vars_0x75.html#index_u"><span>u</span></a></li>
      <li><a href="functions_vars_0x76.html#index_v"><span>v</span></a></li>
      <li><a href="functions_vars_0x77.html#index_w"><span>w</span></a></li>
      <li><a href="functions_vars_0x78.html#index_x"><span>x</span></a></li>
      <li><a href="functions_vars_0x79.html#index_y"><span>y</span></a></li>
      <li><a href="functions_vars_0x7a.html#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div>
<div class="contents">
&#160;

<h3><a class="anchor" id="index_r"></a>- r -</h3><ul>
<li>r
: <a class="el" href="classOgre_1_1ColourValue.html#a6e086633637e335238d517e0ec9f2cd2">Ogre::ColourValue</a>
</li>
<li>range
: <a class="el" href="structOgre_1_1SceneManager_1_1LightInfo.html#acb21fec5c364a2cd62075534b0768678">Ogre::SceneManager::LightInfo</a>
</li>
<li>realIndex
: <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMFaceVertex.html#a25c686e910e4c1a9bba1e1305aba04ec">Ogre::ProgressiveMesh::PMFaceVertex</a>
</li>
<li>receiverAabb
: <a class="el" href="structOgre_1_1VisibleObjectsBoundsInfo.html#a3020f462ae4980e068c60fb94ced0c9a">Ogre::VisibleObjectsBoundsInfo</a>
</li>
<li>recursive
: <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceLocation.html#a89980295496fa459796c2561d0a40f3f">Ogre::ResourceGroupManager::ResourceLocation</a>
</li>
<li>Red
: <a class="el" href="classOgre_1_1ColourValue.html#ab9c2a36f53ac599850f1cf8b822f750d">Ogre::ColourValue</a>
</li>
<li>refCompName
: <a class="el" href="classOgre_1_1CompositionTechnique_1_1TextureDefinition.html#ae59f6efc2a9d0bc5cf539c647351848d">Ogre::CompositionTechnique::TextureDefinition</a>
</li>
<li>refcount
: <a class="el" href="structOgre_1_1GLFBOManager_1_1RBRef.html#add5e2c937bbdfcc7e69949925a6541b2">Ogre::GLFBOManager::RBRef</a>
, <a class="el" href="structOgre_1_1GLPBRTTManager_1_1PBRef.html#a44d517d90040b3e47ae806b5e49cc69d">Ogre::GLPBRTTManager::PBRef</a>
, <a class="el" href="structOgre_1_1GLESFBOManager_1_1RBRef.html#a137b2778c4e192ac4859a664994b8e32">Ogre::GLESFBOManager::RBRef</a>
, <a class="el" href="structOgre_1_1GLESPBRTTManager_1_1PBRef.html#a43897ebbad5d4d8a60043d0826055c0c">Ogre::GLESPBRTTManager::PBRef</a>
, <a class="el" href="structOgre_1_1GLES2FBOManager_1_1RBRef.html#a5aea9c282544a588280a86b8a3835812">Ogre::GLES2FBOManager::RBRef</a>
</li>
<li>refTexName
: <a class="el" href="classOgre_1_1CompositionTechnique_1_1TextureDefinition.html#a438d2780a5dfe0ac83309b0b9e7dde96">Ogre::CompositionTechnique::TextureDefinition</a>
</li>
<li>release
: <a class="el" href="structOgre_1_1DriverVersion.html#ae682f3bab912af152cb3f6e8497815f6">Ogre::DriverVersion</a>
</li>
<li>remainingTypeMask
: <a class="el" href="structOgre_1_1Terrain_1_1DerivedDataResponse.html#ae47b1a81e0de479f34f0c48d315c0b1e">Ogre::Terrain::DerivedDataResponse</a>
</li>
<li>removed
: <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMTriangle.html#a5213866374d631850c409eabcbd94fb3">Ogre::ProgressiveMesh::PMTriangle</a>
, <a class="el" href="classOgre_1_1ProgressiveMesh_1_1PMVertex.html#a75bbec5fa218bb9845b3f059b9cddab6">Ogre::ProgressiveMesh::PMVertex</a>
</li>
<li>RENDER_QUEUE_INVOCATION_SHADOWS
: <a class="el" href="classOgre_1_1RenderQueueInvocation.html#a27d41c4a90547ca4a976ac88c53fa3e6">Ogre::RenderQueueInvocation</a>
</li>
<li>renderable
: <a class="el" href="structOgre_1_1RenderablePass.html#a88788b24efb00ee4d9cf8c4b75cf06ee">Ogre::RenderablePass</a>
</li>
<li>renderOp
: <a class="el" href="structOgre_1_1SceneQuery_1_1WorldFragment.html#a54bfeacb15a22824625be72012600416">Ogre::SceneQuery::WorldFragment</a>
</li>
<li>renderQueue
: <a class="el" href="structOgre_1_1SceneManager_1_1RenderContext.html#a5c1ade5cb7839619d648dc116279d4fa">Ogre::SceneManager::RenderContext</a>
</li>
<li>renderQueues
: <a class="el" href="classOgre_1_1CompositorInstance_1_1TargetOperation.html#a4d359b9d7ce499be7c9e72e62a0a5787">Ogre::CompositorInstance::TargetOperation</a>
</li>
<li>renderSystemOperations
: <a class="el" href="classOgre_1_1CompositorInstance_1_1TargetOperation.html#a91205dfe635e89525f6080c93a913522">Ogre::CompositorInstance::TargetOperation</a>
</li>
<li>request
: <a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1ResourceResponse.html#a2fe25475ea2db06e0ec8382d876d46c2">Ogre::ResourceBackgroundQueue::ResourceResponse</a>
</li>
<li>resolution
: <a class="el" href="structOgre_1_1TerrainQuadTreeNode_1_1VertexDataRecord.html#a7bc1b6f17218e614d07d38780494808f">Ogre::TerrainQuadTreeNode::VertexDataRecord</a>
</li>
<li>resource
: <a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1ResourceResponse.html#a4718ced699bc2d2105c04044db17e8ee">Ogre::ResourceBackgroundQueue::ResourceResponse</a>
</li>
<li>RESOURCE_SYSTEM_NUM_REFERENCE_COUNTS
: <a class="el" href="classOgre_1_1ResourceGroupManager.html#a2f859bb7ae7ea232379d238c8fdfd142">Ogre::ResourceGroupManager</a>
</li>
<li>resourceDeclarations
: <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceGroup.html#a130233f52a76fc38ca6fadc4d3182a9c">Ogre::ResourceGroupManager::ResourceGroup</a>
</li>
<li>resourceHandle
: <a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1ResourceRequest.html#a5010830edc3d6fc7fe5cd3ab4b885f6a">Ogre::ResourceBackgroundQueue::ResourceRequest</a>
</li>
<li>resourceIndexCaseInsensitive
: <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceGroup.html#a40aa3f3b164cf9e1b3bf318dcf3c1283">Ogre::ResourceGroupManager::ResourceGroup</a>
</li>
<li>resourceIndexCaseSensitive
: <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceGroup.html#a8e1f8b2b90535ba8e6a8d81a30888494">Ogre::ResourceGroupManager::ResourceGroup</a>
</li>
<li>resourceName
: <a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1ResourceRequest.html#af0f0bc6bbfdd8d0832545f560a031a01">Ogre::ResourceBackgroundQueue::ResourceRequest</a>
, <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceDeclaration.html#ae2e29633ab1798c3f99151618b963d73">Ogre::ResourceGroupManager::ResourceDeclaration</a>
</li>
<li>resourceType
: <a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1ResourceRequest.html#a7d4d06543328af3f1550fdea2ec2f0ac">Ogre::ResourceBackgroundQueue::ResourceRequest</a>
, <a class="el" href="structOgre_1_1ResourceGroupManager_1_1ResourceDeclaration.html#aae401b65d364881e950953a3a15e2977">Ogre::ResourceGroupManager::ResourceDeclaration</a>
</li>
<li>result
: <a class="el" href="structOgre_1_1ResourceBackgroundQueue_1_1ResourceRequest.html#a3f4a164e5f83968645c65302a380d257">Ogre::ResourceBackgroundQueue::ResourceRequest</a>
</li>
<li>REVERSE_HEADER_ID
: <a class="el" href="classOgre_1_1StreamSerialiser.html#a719bc5b2dbd34177bc90955572564cde">Ogre::StreamSerialiser</a>
</li>
<li>right
: <a class="el" href="structOgre_1_1Rectangle.html#ae8be8a35b84e0a60b706df4e4aa9d006">Ogre::Rectangle</a>
, <a class="el" href="structOgre_1_1TRect.html#a56b6ad37d298b66bc7366431f6f786b5">Ogre::TRect&lt; T &gt;</a>
, <a class="el" href="structOgre_1_1Box.html#a57531708bc749511715f37648d105aad">Ogre::Box</a>
</li>
<li>rotation
: <a class="el" href="classOgre_1_1Particle.html#a2d3471733bab703d13c19a7408a09c4c">Ogre::Particle</a>
</li>
<li>rotationSpeed
: <a class="el" href="classOgre_1_1Particle.html#a6c340715b6b34951ac5b09ece49a93f1">Ogre::Particle</a>
</li>
<li>rotationSpline
: <a class="el" href="structOgre_1_1NodeAnimationTrack_1_1Splines.html#a4b17f183d68c44f65eb9ff11b61b90fc">Ogre::NodeAnimationTrack::Splines</a>
</li>
<li>rowPitch
: <a class="el" href="classOgre_1_1PixelBox.html#aacf8f1ebed40c557389d9d1e9dda3b68">Ogre::PixelBox</a>
</li>
<li>rsContext
: <a class="el" href="structOgre_1_1SceneManager_1_1RenderContext.html#a25d8314d6131f2b7ef384ecc06277a83">Ogre::SceneManager::RenderContext</a>
</li>
</ul>
</div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:34
</p>
</body>
</html>
